View Issue Details

IDProjectCategoryView StatusLast Update
0000068JamochaMUDUser Interfacepublic2005-09-24 21:30
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000068: Window title does not change when MU* tabs are switched
DescriptionThe title of the main JamochaMUD window does not change when a tab for a different MU* is selected. The title will stay set to whatever the last connected MU* was.
TagsNo tags attached.

Activities

jeffnik

2004-03-30 22:24

administrator   ~0000038

Code was reactivated to catch the changing of MU* views and change the window title.

Issue History

Date Modified Username Field Change
2005-08-20 22:06 jeffnik Status resolved => closed
2005-09-24 21:07 jeffnik Status closed => resolved
2005-09-24 21:07 jeffnik Fixed in Version => 1.0 rc1
2005-09-24 21:30 jeffnik Status resolved => closed